crashpad::PtraceBroker::GetThreadInfoResponse Struct Reference

The response sent for a Request with type kTypeGetThreadInfo. More...

`#include "util/linux/ptrace_broker.h"`

## Public Attributes

ThreadInfo | info
| Information about the specified thread. Only valid if success is kBoolTrue.
Bool | success
| Specifies the success or failure of this call.

## Detailed Description

The response sent for a Request with type kTypeGetThreadInfo.

The documentation for this struct was generated from the following file:

- util/linux/ptrace_broker.h